Subject: Re: Spa Package booking
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 4 Jan 2023 16:43:59 -0700 (MST)

Hi team, 

Can anyone please follow-up with this customer over the email? This email address isn't linked with any account and the customer didn't share any phone number. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Wednesday, January 4, 2023 9:34:46 PM 
Subject: Fwd: Spa Package booking 

Could you kindly follow up on this? 
Thank you! 
Andriana 

---------- Forwarded message --------- 
From: Courtney Rivera < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Jan 4, 2023 at 9:03 AM 
Subject: Spa Package booking 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hi, 
I was wondering about booking two spa packages for my sister and I and when the next available dates are. I was looking at either the mini day of release 90 minutes or the day of release packages. 

Thank you!